<?php

if ( ! function_exists( 'happyforms_zapier_get_part_value' ) ) :

function happyforms_zapier_get_part_value( $value, $part, $form, $activity ) {
	$value = apply_filters( 'happyforms_zapier_part_value', $value, $part, $form, $activity );

	return $value;
}

endif;

if ( ! function_exists( 'happyforms_zapier_part_visible' ) ) :

function happyforms_zapier_part_visible( $part ) {
	$visible = apply_filters( 'happyforms_zapier_part_visible', true, $part );

	return $visible;
}

endif;